"use strict";

require("leaflet/dist/leaflet.css");

require("@supermap/vue-iclient-leaflet/static/libs/iclient-leaflet/iclient-leaflet.min.css");

require("@supermap/vue-iclient-leaflet/dist/iclient-leaflet-vue.min.css");